@charset "UTF-8";
@import url("menu.css");

html{
    height:100%;
}

body{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	height: 100%;
}
blockquote {
	width: 180px;
}

a img{
	border: none;
	
}
a:link{
	text-decoration: underline;
	}

a:hover{
	color:#FFF;
	text-decoration: none;
	background-color: #0063DC;
}
a:active{
	color:#FFF;
	text-decoration:none;
	background-color:#0259C4;
	float: none;
}
.col{
	float:left;
	display:inline;
	width:43%;
	margin-left:35px;
}

.heading2 {
	font-size:14.0pt;
	font-family:"Verdana", "sans-serif";
	font-weight:bold;
	padding-top:20px;
	padding-bottom:15px;
}
.heading3 {
	font-size:12.0pt;
	font-family:"Verdana", "sans-serif";
	font-weight:bold;
	padding-top:20px;
	padding-bottom:0;
}
.heading3w {
	font-size:12.0pt;
	font-family:"Verdana", "sans-serif";
	font-weight:bold;
	color: #ffffff;
	padding-top:20px;
	padding-bottom:0;
}
.heading3ws {
	font-size:12.0pt;
	font-family:"Verdana", "sans-serif";
	font-weight:bold;
	color: #ffffff;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:5px;
	padding-right:3px;
	background-color:#0071BC;
}
.heading4 {
	font-size:10.0pt;
	font-family:"Verdana", "sans-serif";
	font-weight:bold;
	padding-top:12px;
	padding-bottom:0px;
}
.body {
	font-size:10.0pt;
	font-family:"Verdana", "sans-serif";
	}
.bodygray {
	font-size:10.0pt;
	font-family:"Verdana", "sans-serif";
	color:#666; 
	}
.bodyspaced {
	font-size:10.0pt;
	font-family:"Verdana", "sans-serif";
	line-height:2;
	padding-top:10px;
	padding-bottom:20px;
	}
.note {
	font-size:10.0pt;
	font-family:"Verdana", "sans-serif";
	font-weight:bold;
	color:#FF6600;
	padding-top:10px;
	padding-bottom:0px;
}
.tip {
	font-size:10.0pt;
	font-family:"Verdana", "sans-serif";
	font-weight:bold;
	color:#00BB66;
	padding-top:10px;
	padding-bottom:0;
}

.text {
	font-family: Arial;
	font-size: 10pt;
	line-height: 16px;
	color: #000000;
}
.textw{
	font-family: Arial;
	color: #ffffff;
	text-decoration: none;
}
.textws {
	color: #ffffff;
	text-decoration: none;
}

a {
	outline: none;
	color: #0071BC;
}


/* MAIN CONTAINER */
.mainContainer {
	width: 800px;
    height:100%;
    min-height: 100%;
	margin: 0 auto;
	background-color: #DFF5FF;
	background-image: url(../images/bg2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.mainContainer2 {
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

body > .mainContainer {
    height: auto;
}

body > .mainContainer2 {
	color: #121212;
	margin-left: auto;
	margin: 0px auto;
	width: 780px;
	min-width: 780px;
}
body > .mainContainer3 {
	color: #121212;
	width: 780px;
	min-width: 780px;
	margin-left: auto;
	margin: 0px auto;
}


/* HEADER */
.searchArea {
	width: auto;
	height: 65px;
	margin: 0px 10px;
	padding: 0px;
	text-align: right;
	
}

.searchArea #searchTxtField {
	font-size: 8pt;
	width: 170px;
	height: auto;
	border-style: hidden;
	padding: 2px;
}

.header {
	width: auto;
	height: 65px;
	margin: 0px;
	padding: 0px;
	text-align: left;

}

.mainMenuArea {
	width: auto;
	height: 93px;
	padding: 0px;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.mainContainer2 div headtable {
	width: 820px;
	margin-top: 0px;
	min-width: 820px;
	margin-right: auto;
	margin-left: auto;
}


/* CONTENTS */
.flashArea {
	width: auto;
	height: 315px;
	margin: 0px;
	padding: 0px;
}
.Prime {
	padding-bottom: 0px;
	padding-left: 1px;
	padding-right: 5px;
}


.contentsArea {
	width: 780px;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
}

.contentsArea p {
	font-size: 12px;
	line-height: 16px;
}
.contentsArea h4 {
	margin: 0px;
	height: 10pt;
	padding-top: 10pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
}


.contentsArea h1 {
	font-size: 24px;
	font-weight: bold;
	margin-top: 5px;
	color: #FFF;
	padding-top: 4px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.contentsArea h2 {
	font-size: 18px;
	font-weight: bold;
	color: #0071BC;
	line-height: 20px;
}

.topTextArea {
	width: auto;
	height: 124px;
	margin: 0px;
	padding: 70px 50px 30px 135px;
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	/*font-size: 8pt;*/
	background-image: url(../images/ngvwBG.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 18px;
}

.topTextArea a:link {
	color:#FFFFFF;
	text-decoration:underline;
}

.topTextArea a:visited{
	color:#FFFFFF;
	text-decoration:underline;
}

.topTextArea a:hover {
	color:#0066CC;
	text-decoration:none;
}

.topTextArea a:active{
	color:#0066CC;
	text-decoration:none;
}


/* BOTTOM MENU */
.bottomMenuArea {
	width: 710px;
	margin: 0px auto;
	font-size: 8pt;
	height: 280px;
}

.bottomMenuIcon {
	width: 140px;
	height: auto;
	margin: 0px;
	padding: 0px;
	text-align: left;
	float: left;
}

.bottomMenuList {
	width: auto;
	padding: 0px;
	text-align: left;
	margin-left: 140px;
}

.bottomMenuList ul {
	width: 140px;
	margin: 0px;
	padding: 0px;
	float: left;
}

.bottomMenuList li {
	margin: 0px;
	padding: 0px;
	list-style:none;
}

.bottomMenuList a {
	color:#000000;
	text-decoration:none;
}

.bottomMenuList a:link {
	color:#000000;
	text-decoration:none;
}

.bottomMenuList a:visited{
	color:#000000;
	text-decoration:none;
}

.bottomMenuList a:hover {
	color:#0066CC;
	text-decoration:none;
}

.bottomMenuList a:active{
	color:#0066CC;
	text-decoration:none;
}

/* FOOTER */
.footer {
	width: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: left;
}
.mainContainer .footer a {
	color: #333;
}
.mainContainer2 .contentsArea ul {
	line-height: normal;
	font-size: 10pt;
}
.mainContainer2 .contentsArea ul li {
	line-height: 18pt;
}
.thin {
	width: 500px;
	margin-left: 120px;
	margin-right: 120px;
	margin-bottom: 50px;
}
.faqCase {
	width: 780px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 12px;
	line-height: 18px;
}
.logohead {
	margin-right: auto;
	width: 780px;
	margin-top: 10px;
}

.menulinks {
	color: #0071BC;
	font-weight: bold;
	font-size: 14px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.menulinksSmall {
	color: #0071BC;
	font-size: 12px;
	list-style: none;
	font-weight: bold;
	line-height: 22px;
	padding-top: 0px;
	margin-top: 0px;
}

.mainContainer2 div .footer tbody tr td .menulinksSmall li {
	margin-right: 6px;
	position: relative;
	float: left;
	margin-bottom: 4px;
	margin-top: 0px;
}
.mainContainer2 div .footer tbody tr td .menulinksSmall li span {
	padding: 6px 6px 0px 0px;
	display: block;
	white-space: nowrap;
}


.mainContainer2 div .footer tbody tr td .menulinksSmall li span a {
	color: #2384C0;
	padding-right: 4px;
	padding-left: 4px;
	text-decoration: none;
}

.mainContainer2 div .footer tbody tr td .menulinksSmall li span a:visited {
	color: #2384C0;}

.mainContainer2 div .footer tbody tr td .menulinksSmall li span a:active {
	color: #2384C0;
	border: 0;
}

.mainContainer2 div .footer tbody tr td .menulinksSmall li span a:hover {
	color: #FFF;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #2384C0;
	text-decoration: underline;
	padding-top: 3px;
	padding-bottom: 3px;
}


.mainContainer2 div .footer tbody tr td .menulinks li {
	margin-right: 6px;
	position: relative;
	float: right;
	margin-bottom: 4px;
	margin-top: 0px;
}
.mainContainer2 div .footer tbody tr td .menulinks li span {
	padding: 4px 2px 0px 6px;
	display: block;
	white-space: nowrap;
}


.mainContainer2 div .footer tbody tr td .menulinks li span a {
	color: #2384C0;
	padding-right: 4px;
	padding-left: 4px;
	text-decoration: none;
}

.mainContainer2 div .footer tbody tr td .menulinks li span a:visited {
	color: #2384C0;}

.mainContainer2 div .footer tbody tr td .menulinks li span a:active {
	color: #2384C0;
	border: 0;
}

.mainContainer2 div .footer tbody tr td .menulinks li span a:hover {
	color: #FFF;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #2384C0;
	text-decoration: underline;
	padding-top: 3px;
	padding-bottom: 3px;
}


.mainContainer2 div .logohead tbody tr td .menulinksSmall li {
	margin-right: 5px;
	position: relative;
	float: right;
	margin-bottom: 4px;
	margin-top: 0px;
}
.mainContainer2 div .logohead tbody tr td .menulinksSmall li span {
	padding: 4px 2px 0px 6px;
	display: block;
	white-space: nowrap;
}


.mainContainer2 div .logohead tbody tr td .menulinksSmall li span a {
	color: #2384C0;
	padding-right: 4px;
	padding-left: 4px;
	text-decoration: none;
}

.mainContainer2 div .logohead tbody tr td .menulinksSmall li span a:visited {
	color: #2384C0;}

.mainContainer2 div .logohead tbody tr td .menulinksSmall li span a:active {
	color: #2384C0;
	border: 0;
}

.mainContainer2 div .logohead tbody tr td .menulinksSmall li span a:hover {
	color: #FFF;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #2384C0;
	text-decoration: underline;
	padding-top: 3px;
	padding-bottom: 3px;
}


.mainContainer2 div .logohead tbody tr td .menulinks li {
	margin-right: 6px;
	margin-bottom: 4px;
	margin-top: 0px;
	float: right;
}
.mainContainer2 div .logohead tbody tr td .menulinks li span {
	padding: 4px 2px 0px 6px;
	white-space: nowrap;
	display: block;
}


.mainContainer2 div .logohead tbody tr td .menulinks li span a {
	color: #2384C0;
	padding-right: 4px;
	padding-left: 4px;
	text-decoration: none;
}

.mainContainer2 div .logohead tbody tr td .menulinks li span a:visited {
	color: #2384C0;}

.mainContainer2 div .logohead tbody tr td .menulinks li span a:active {
	color: #2384C0;
	border: 0;
}

.mainContainer2 div .logohead tbody tr td .menulinks li span a:hover {
	color: #FFF;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #2384C0;
	text-decoration: underline;
	padding-top: 3px;
	padding-bottom: 3px;
}



.divider {
	background-image: url(../images/dottedLine1.gif);
	background-repeat: repeat-x;
	background-position: 0px 50px;
	padding-bottom: 50px;
}

.categoryBox {
}
.orderListBox {
}
.searchHeader {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 20px;

}
.headerlink {
	color: #FFF;
	text-decoration: none;
}




.listoflinks {
	font-size: 12px;
}
.contentsArea div .faqCase .col h2 a {
	color: #06C;
	padding-right: 4px;
	padding-left: 4px;
	text-decoration: none;
}
.contentsArea div .faqCase .col h2 a:hover {
	color: #FFF;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #06C;
	text-decoration: underline;
	padding-top: 3px;
	padding-bottom: 3px;
}

.contentsArea #bm1 .bottomMenuList ul li a
 {
	color: #242424;
	text-decoration: none;
}

.contentsArea #bm1 .bottomMenuList ul li a:hover {
	color: #242424;
	text-decoration: underline;
	background-color: #FFF;
}.welcomeArea {
	margin-top: 5px;
	margin-bottom: 20px;
}
.welcomeButtonArea {
	font-size: 12px;
	text-align: center;
	margin-bottom: 20px;
	text-decoration: none;
}
.contentsArea div h1 {
	color: #000;
}
.dividerline {
	background-image: url(../images/blueline.gif);
	background-repeat: repeat-x;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #0071BC;
	position: static;
	padding-top: 0px;
	padding-bottom: 6px;
}
.contentsArea #bm1 .bottommenu ul {
	list-style-type: none;
	display: block;
	white-space: nowrap;
	position: relative;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.contentsArea #bm1 .bottommenu ul li span {
	white-space: nowrap;
	display: block;
}
.firstinLine {
	font-size: 14px;
	color: #333;
	font-weight: bold;
}
.dividerline .contentsArea h1 .headerlink {
	background-color: #0071BC;
}
.contentsArea div .thin h2 a {
	text-decoration: none;
}
.searchpad {
	
}
.pricingTable {
	font-size: 14px;
	background-color: #D0E6FD;
	text-align: center;
	color: #161616;
	padding-top: 2px;
	margin-top: 8px;
	margin-bottom: 30px;

}
.leftheader {
	font: bold 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #0071BC;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-top: 0px solid;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	border-right-color: #0071BC;
	border-left-color: #0071BC;
	border-left-width: 1px;
	border-left-style: solid;
}
.leftheaderBottom {
	font: bold 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #0071BC;
	border-right: 0px solid;
	border-bottom: 0px solid;
	border-top: 0px solid;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	border-right-color: #0071BC;
	border-left-color: #0071BC;
	border-left-width: 0px;
	border-left-style: solid;
	background-color: #FFF;
}
.topleftheader {
	font: bold 16px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-top: 1px solid;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA;
	border-right-color: #0071BC;
	border-left-color: #0071BC;
	border-left-width: 1px;
	border-left-style: solid;
	background-color: #0071BC;
}
.topheader {
	font: bold 16px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-top: 1px solid;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	padding: 6px 6px 6px 12px;
	background: #CAE8EA;
	border-right-color: #0071BC;
	border-left-color: #0071BC;
	border-left-width: 1px;
	border-left-style: solid;
	background-color: #0071BC;
}
.bottomheader {
	font: bold 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	border-right: 0px solid;
	border-bottom: 0px solid;
	border-top: 0px solid;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
	border-right-color: #0071BC;
	border-left-color: #0071BC;
	border-left-width: 0px;
	border-left-style: solid;
	background-color: #FFF;
}
.pricingTable th {

}

.pricingTable th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}

.pricingTable td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
}


.pricingTable td.alt {
	background: #F5FAFA;
	color: #797268;
}

.pricingTable th.spec {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	
	
}

.pricingTable th.specalt {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	
	
	color: #797268;
}
.contentsArea div .pricingTable leftfeatures {
	color: #900;
}
.dividerline .contentsArea h1 .headerlink {
	text-decoration: underline;
}
.signInCell {
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.noline {
	text-decoration: underline;
	color: #FFF;
	border: 0;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	outline: 0;
}
.divcenter {text-align:center}
.welcomebackground {
	background-color: #F2F2F2;
}
.welcomeArea #Table_01 tr td#subtitle {
	background-image: url(../images/front-page-set_06.jpg);

}
.welcomeArea #Table_01 tr td#search {
	background-image: url(../images/front-page-set_09.jpg);

}
.menuPad {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
